/* CSS Document */
/*
      naša plava: #0d16d5
      
      */
      
      *{/*font-family: sans-serif, arial;*/}
      html{
            background-image: url("bck3.gif");
            background-attachment: fixed;
            background-repeat: repeat-x;
            background-color: black;
      }
      body{
            
            background-image: url("gore-sve.gif");
            background-repeat: no-repeat;
            background-position: 50% 0%;
            
            padding: 0px;
            margin: 0px;
      }
      
     
    
     #main{margin: 0px;padding: 0px;
     width: 750px; position: relative;
     margin-left: auto;
     margin-right: auto;
     
     }
     
      #main #sadrzaj{
            margin: 0px; 
            padding: 100px 170px 30px 60px;
            
            font-size: 15px;
            
            font-family: sans-serif, arial;
            
            
      }
     
      #main #sadrzaj p{text-align: justify;}
      #main #sadrzaj a{
            color: #0d16d5;
            text-decoration: none;
            font-weight: normal;      
      }
      
      #main #sadrzaj a:hover{
            text-decoration: underline;    
      }
     
      #bottom{ 
            /*-background-color: silver;*/
            background-image: url("dolje.gif");
            background-repeat: no-repeat;
            background-position: 50% 0%;
            
            margin: 0px;
            
            height: 80px;
            /*position: absolute;*/
            bottom: 0px;
            width: 100%;
            padding: 0px;
            /*margin-bottom: -50px;
            
            border: 1px dotted red;
              */          
           
     }
      #orao{
            background-image: url("grb-2.gif");
            background-repeat: no-repeat;
            
            /*border: 1px dotted red;*/
     
            position: absolute;
            top: 110px;
            margin-left: 580px;
            height: 220px;
            width: 200px;
      }
     
      #izbornik{
            position: absolute;
            top: 300px;
            left:580px;
      }
      #izbornik ul{
            list-style-type: none;
      }
      #izbornik ul a{
            font-size: 21px;
            color: black;
            color: #0d16d5;
            font-weight: bold;
            /*/*color: */
            text-decoration: none;
            line-height: 30px;
      }
      
       #izbornik ul a:hover{
           
            font-weight: bold;
            color: #0d16d5;
            color: black;
            
      }
      
      h1{margin-right: -5px; font-size: 22px; font-weight: bold; /*color: #0d16d5; */ border-bottom: 2px solid #0d16d5; padding-top: 10px;}
      h2{font-size: 18px; font-weight: bold; /*color: #0d16d5; */ border-bottom: 1px dotted #0d16d5;}
      h3{font-size: 15px; font-weight: bold; /*color: #0d16d5; */ border-bottom: 1px dotted #0d16d5;}
      
      #main #sadrzaj img {padding: 10px;}
